Subject: Fw: New MPPE and MS-CHAP Internet-Drafts

From: "Glen Zorn" <[email-masked]>
Date: Tue, 10 Mar 1998 19:31:07 -0800

I've just submitted new Internet-Drafts on MPPE and MS-CHAP to the
Secretariat.  For those who just can't wait to see them ;-), they are also
available now via anonymous ftp at:

ftp://pinky.microsoft.com/pub/internet-drafts/pppext/draft-ietf-pppext-mscha
p-00.txt

and

ftp://pinky.microsoft.com/pub/internet-drafts/pppext/draft-ietf-pppext-mppe-
00.txt